.form-control{
    border-radius :0;
}
.btn_flat {
	border-radius: 0;
}
.base .modal-content {
	border-radius: 0;
}
.base .modal-header {
	padding: 10px 15px;
	border-bottom: 1px solid #231f20;
	background-color: #231f20;
	text-align: center;
	height: 50px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.base .modal-title {
	color: #fff;
}
.base .close {
	position: absolute;
	right: 15px;
	top: 15px;
	opacity: 0.5;
}
.base .close:focus, .base .close:hover {
	
	 opacity: unset;
}

.base .close > img {
	height: 16px;
	width: auto;
}

.base .modal-body {
	min-height: 100px;
}

.base .modal-footer {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.fpwd .modal-dialog {
	margin-top: 110px;
}


/* jquery ui base theme*/


.base_theme.ui-dialog {
	padding: 0;
	border: 0;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
}

.base_theme.ui-corner-all{
	border-radius: 0;
}

.base_theme .ui-widget-header {
	border: 0;
	background: #231f20;
	color: #f0f0f0;
	border-radius: 0;
    text-align: center;
}
.base_theme.ui-dialog .ui-dialog-titlebar-close {
	padding: 0px;
	border-radius: 0;
}
.base_theme .ui-datepicker-title {
	color: #303030;
}
.base_theme .ui-widget-content {
	border-radius: 0;
}


.base_theme .popup_body {
	padding: 15px;
    display: none;
}
.popup_editions .popup_body ul {
	padding: 0;
	margin: 0;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	list-style: none;
}
.popup_editions .popup_body ul > li {
	padding: 0;
	margin: 0;
}
.popup_editions .popup_body ul > li > span {
	padding: 5px 15px;
	font-size: 14px;
	color: #000000;
	display: block;
	cursor: pointer;
	border-bottom: 1px solid #e7e7e7;
}
.popup_editions .popup_body ul > li > span:hover, .popup_editions .popup_body ul > li > span:focus{
	color: #0f65ef;
}
.popup_editions .popup_body ul > li > span.edition-selected {
    color: #0f65ef;
	background: url(../img/ok.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	text-align: left;
}
/*-------- notify message popup----------*/
.notifyjs-corner {
        top: 65px !important;
        right: 48% !important;
    }
@media only screen and (max-width: 1023px) {
    .popup_editions .popup_body ul {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
}